Web lists-archives.com

ViSP installation problems




Greetings,

In tutorial, provided (http://visp-doc.inria.fr/doxygen/visp-daily/tutorial-install-ubuntu-package.html) in ViSP doc, it is pretty simple to install software using terminal, but i face some problems such this:

visp is in older version of Debian repository (jessie, I'm using stretch)
many of dependencies are in even more older versions of debian repository

what should I actually do? Trying install it from source (but I guess I'll face the same problems trying install 3rd-parties) or add to sources some old repos using similar way as in answer https://unix.stackexchange.com/questions/60555/debian-is-it-possible-safe-to-install-packages-from-an-older-version-of-the-rep ?

Thank you.